/* .list-payment-extra .add-new-record{ float: right} */
 .list-payment-extra .search{ max-width: 100%}
.add-new-record{margin-left:10px;} 
.fm-row{margin-bottom:10px;}

.sorted-color{
  color:#eee;
}
table th span i.fa-sort-asc,table th span i.fa-sort-desc{float: right; margin: 3px -5.3px 0 -5.3px;}
.custom-table table th{overflow: hidden; min-width: 100px; }


